Subject: Re: ERC Financing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 15:21:32 -0700 (PDT)

With regards to the existing deal, the setup costs and timeline was primarily the result of working out the kinks on legal/accounting structures to find a deal structure both sides could live with. I would hope costs would be lower on future additions. Having said that, though, the underlying inventory items would have to be evaluated by the lenders for residual value and liquidity. To the degree the underlying asset would support less than book value upon a quick liquidation, the put/call price protection embeds more enron risk in the financing. In the current environment, I am less than confident I could sell the unsecured enron piece shortly. Jim, can you stay point on this exercise for the ercs and other items. Thanks.
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)